@media screen and (min-width:10px) and (max-width:339px)
{
div.rapidxwpr{margin:0 auto; width:90%; padding:0 10px;}
#menu a{ padding:12px 8px; font-size:13px;}
.logo a img{ width:150px;}

#rotator{ display:none;}
.device_logo{ position:absolute; top:5px; left:50%; margin-left:-50px; }
.device_logo img{ width:90px;}

div.top_menu{ height:90px;}
div.main_menu{ height:20px; position:relative;}


div.featured_inner{background: url(../images/feature_bott.png) 0 100% repeat-x; background:none;}
#rotator ul.ui-tabs-nav{ background:#000;
background-image: -ms-linear-gradient(top, #5C5C5C 0%, #001017 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #5C5C5C 0%, #001017 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #5C5C5C 0%, #001017 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5C5C5C), color-stop(1, #001017));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #5C5C5C 0%, #001017 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #5C5C5C 0%, #001017 100%); width:100% !important; margin:0 auto;
}
#rotator ul.ui-tabs-nav li{ height:40px; padding-top:6px; text-align:center;}
#rotator .ui-tabs-nav-item a span{ width:137px; padding:0px 12px; text-align:center;
font-size:120%;
letter-spacing: 2px;
line-height: 16px; text-align:center;}
.cbp-so-side img{ width:100% !important;}

div.inner_container h2.title_one{ font-size:25px; line-height:25px;}

div.home_content_top_left{ float:none; width:100%;} 

.right_home_serv {display:none; }


div.outer_featured{ width:80%; height:250px; margin:0 auto;}
div.first_img {background-size:340px;}

div.mobile_blog{ display:none;}

@-webkit-keyframes fadein 
{ /* Safari and Chrome */
    from { background-size:150px; -moz-background-size:150px;}
    to { background-size:340px; -moz-background-size:150px;}
}
div.featured{ padding-top:80px;}



div.compreden_float{ float:none; margin:15px auto; width:100%;}
.contact_detail { display:none;}
div.first_img2{ min-height:420px;	}


.mobile_device{ display:none;}


	
div.footer_top_heading a.request_call{ float:none; margin-bottom:20px;}
	
.help_form li input{ width:100% !important;}

.help_form li textarea{ width:100% !important;}

.request_call{ float:none; display:block; margin-top:0; margin-bottom:15px; width:auto !important;}
.request_call img{ width:100%;}

div.help_form img.help_image{ right:0!important; top:-130px; width:auto !important; left:auto;}


.featured_title{ font-size:250%; padding-bottom:20px}

.inner_content_tab img{ width:100%;}



.device_none{ display:none !important;}
/* nav-wrap */
		#menu-wrap {
			position: relative; top:-20px;
		}

		#menu-wrap * {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		/* menu icon */
		#menu-trigger {
			display: block !important; /* show menu icon */
			height: 40px;
			line-height: 40px;
			cursor: pointer;		
			padding: 0 0 0 25px;
			border: 0px solid #222;
			color: #fafafa;
			font-weight: bold;
			background-color: #111;	
			
			background:url(../images/mobie--menu.png) -10px 50% no-repeat; 
		}
		
		/* main nav */
		#menu {
			margin: 0; padding: 10px;
			position: absolute;
			top: 50px;
			width: 100%;
			z-index: 1;
			background-color: #444;
			display: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
			background-image: -ms-linear-gradient(top, #383838 0%, #001017 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #383838 0%, #001017 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #383838 0%, #001017 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #383838), color-stop(1, #001017));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #383838 0%, #001017 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #383838 0%, #001017 100%);		
		}

		#menu:after {
			content: '';
			position: absolute;
			left: 25px;
			top: -8px;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			border-bottom: 8px solid #444;
		}	

		#menu ul {
			position: static;
			visibility: visible;
			opacity: 1;
			margin: 0;
			background: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;				
		}

		#menu ul ul {
			margin: 0 0 0 20px !important;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu li {
			position: static;
			display: block;
			float: none;
			border: 0;
			margin: 5px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none; border-bottom:solid 1px #444; padding:10px 0;			
		}

		#menu ul li{
			margin-left: 20px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu a{
			display: block;
			float: none;
			padding: 0;
			color: #999;
			font-size:12px;
		}

		#menu a:hover{
			color: #fafafa;
		}	

		#menu ul a{
			padding: 0;
			width: auto;		
		}

		#menu ul a:hover{
			background: none;	
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0;
		}

}





/*@media all and (min-width:459px) and (min-device-width:459px),(max-device-width:739px) and (min-width:739px) and (orientation:landscape)*/
/*@media all and (max-width:739px)*/
@media screen and (min-width:340px) and (max-width:739px)
{
	
	div.featured{ display:none;}
	div.second{ padding-top:10%;}

div.rapidxwpr{margin:0 auto; width:90%; padding:0 20px;}
#menu a{ padding:12px 8px;}
.logo a img{ width:150px;}

.device_logo{ position:absolute; top:10px; left:50%; margin-left:-65px; }
.device_logo img{ width:125px;}

div.top_menu{ height:106px; background: none;}
div.main_menu{ height:67px; position:fixed; background: url(../images/menu_back_line.png) 50% 100% repeat-x;}


.featured_title{ font-size:500%; padding-bottom:20px}
#rotator .ui-tabs-nav-item a span{ min-width:60%; padding:0 19%; font-size:125%;}


div.home_content_top_left{ float:none; width:100%;} 

.right_home_serv {display:none; }


div.outer_featured{ width:450px; height:280px; margin:0 auto;}
div.first_img {background-size: 440px;}

@-webkit-keyframes fadein 
{ /* Safari and Chrome */
    from { background-size:150px; -moz-background-size:150px;}
    to { background-size:440px; -moz-background-size:150px;}
}


div.compreden_float{ float:none; margin:15px auto; width:100%;}
.contact_detail { display:none;}
div.first_img2{ min-height:420px;}
.mobile_device{ display:none;}

.help_form li input{ width:100% !important;}
.help_form li textarea{ width:100% !important;}
div.help_form img.help_image {
position: absolute;
top: -85px;
left: 70%;
width: 85px;
}

.mobile_blog{ display:none;}







.device_none{ display:none !important;}
/* nav-wrap */
		#menu-wrap {
			position: relative; top:-20px;
		}

		#menu-wrap * {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		/* menu icon */
		#menu-trigger {
			display: block !important; /* show menu icon */
			height: 40px;
			line-height: 40px;
			cursor: pointer;		
			padding: 0 0 0 25px;
			border: 0px solid #222;
			color: #fafafa;
			font-weight: bold;
			background-color: #111;	
			
			background:url(../images/mobie--menu.png) -10px 50% no-repeat; 
		}
		
		/* main nav */
		#menu {
			margin: 0; padding: 10px;
			position: absolute;
			top: 55px;
			width: 100%;
			z-index: 1;
			background-color: #444;
			display: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
			background-image: -ms-linear-gradient(top, #383838 0%, #001017 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #383838 0%, #001017 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #383838 0%, #001017 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #383838), color-stop(1, #001017));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #383838 0%, #001017 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #383838 0%, #001017 100%);		
		}

		#menu:after {
			content: '';
			position: absolute;
			left: 2px;
			top: -8px;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			border-bottom: 8px solid #444;
		}	

		#menu ul {
			position: static;
			display:none;
			opacity: 1;
			margin: 0;
			background: none;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;				
		}

		#menu ul ul {
			margin: 0 0 0 20px !important;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu li {
			position: static;
			display: block;
			float: none;
			border: 0;
			margin: 5px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none; border-bottom:solid 1px #444; padding:5px 0;	
		}

		#menu ul li{
			margin-left: 20px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;		
		}

		#menu a{
			display: block;
			float: none;
			padding: 0px !important;
			color: #999;
			font-size:12px;
		}

		#menu a:hover{
			color: #fafafa;
		}	

		#menu ul a{
			padding: 0;
			width: auto;		
		}

		#menu ul a:hover{
			background: none;	
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0;
		}

	
	
}

@media all and (min-width:740px) and (min-device-width:740px),(max-device-width:800px) and (min-width:740px) and (orientation:landscape)
{
div.rapidxwpr{margin:0 auto; width:740px;}
#menu a{ padding:12px 8px; font-size:13px;}
a.right-li {
    padding: 12px 3px !important;
}
.logo a img{ width:164px !important;}
.device_logo{ position:absolute; top:10px; left:50%; margin-left:-75px; display:none;}

#rotator .ui-tabs-nav-item a span{ min-width:80px; padding:0 38px; font-size:24px;}
div.outer_featured{ width:740px; height:340px; margin:0 auto;}
div.first_img {background-size: 740px;}

@-webkit-keyframes fadein 
{ /* Safari and Chrome */
    from { background-size:150px; -moz-background-size:150px;}
    to { background-size:740px; -moz-background-size:150px;}
}


.ch-grid li{ margin:0 0px;}
.mobile_device{ display:none;}
div.compreden_float{ float:none; margin:15px auto;}
.contact_detail { display:none;}
div.first_img2{ min-height:220px;	}

#menu-trigger {display: none;}	


	}

@media all and (min-width:996px) and (min-device-width:996px),all and (max-device-width:1024px) and (min-width:1024px) and (orientation:landscape)
{
div.rapidxwpr{margin:0 auto; width:990px;}	
#menu a{ padding:12px 26px;}
.device_logo{ display:none}


#rotator .ui-tabs-nav-item a span{ min-width:170px; font-size:24px; padding:0 38px;}
div.outer_featured{ width:950px; height:450px; margin:0 auto;}
div.first_img {background-size: 950px;}

@-webkit-keyframes fadein 
{ /* Safari and Chrome */
    from { background-size:150px; -moz-background-size:150px;}
    to { background-size:950px; -moz-background-size:150px;}
}

.ch-grid li{ margin:0 12px;}

div.compreden_float{ width:320px;  margin:20px 3px 0px 3px;}

p{ font-size:14px; line-height:20px;}

.mobile_device{ display:block;}
div.top_menu{ height: 134px;}
div.main_menu{ height:70px;}
div.home_content_top_left{ float:left; width:45%;} 
.right_home_serv {display:block; }
#menu-wrap{ display:block;}

div.compreden_float{ float:left; }
.contact_detail { display:block;}
div.first_img2{ min-height:775px;}
#menu-trigger {
		display: none;
	}
	
	
#menu a{ font-size:13px;}

a.right-li {
    padding: 12px 10px !important;
}

.logo a img {
    width: 185px !important;
}
	

}



@media all and (min-width:1220px) and (min-device-width:1220px),all and (max-device-width:1366px) and (min-width:1366px) and (orientation:landscape)

{	
div.rapidxwpr{margin:0 auto; width:1220px;}	
#menu a{ padding:12px 42px;}
.call_now{ visibility:hidden}
#rotator .ui-tabs-nav-item a span{ min-width:220px; padding:0 38px; font-size:24px;}

.ch-grid li{ margin:0 40px;}

p{ font-size:14px; line-height:20px;}

div.compreden_float{ width:380px; margin:20px 10px 0px 10px;}

div.outer_featured{ width:950px; height:450px; margin:0 auto;}
div.first_img {background-size: 950px;}

@-webkit-keyframes fadein 
{ /* Safari and Chrome */
    from { background-size:150px; -moz-background-size:150px;}
    to { background-size:950px; -moz-background-size:150px;}
}

.mobile_device{ display:block;}
div.top_menu{ height: 134px;}
div.main_menu{ height:70px;}
div.home_content_top_left{ float:left; width:45%;} 
.right_home_serv {display:block; }
#menu-wrap{ display:block;}

div.compreden_float{ float:left; margin:20px 10px 0px 10px;}
.contact_detail { display:block;}
div.first_img2{ min-height:775px;}

#menu-trigger {
		display: none;
	}
	
	#menu a{ font-size:13px;}
	
	a.right-li {
    padding: 12px 25px !important;
}

.logo a img {
    width: 185px !important;
}

}


@media all and (min-width:1370px)

{	
div.rapidxwpr{margin:0 auto; width:1280px; }	
#menu a{ padding:12px 45px; font-size:13px;}



div.outer_featured{ width:950px; height:470px; margin:0 auto;}
div.first_img {background-size: 950px;}

@-webkit-keyframes fadein 
{ /* Safari and Chrome */
    from { background-size:150px; -moz-background-size:150px;}
    to { background-size:950px; -moz-background-size:150px;}
}

.ch-grid li{ margin:0 40px;}


p{ font-size:16px;}


div.compreden_float{ width:400px; margin:20px 10px 0px 10px;}
.mobile_device{ display:block; }
.contact_detail { display:block;}
div.top_menu{ height: 134px;}
div.main_menu{ height:70px;}
#rotator .ui-tabs-nav-item a span{ min-width:240px; padding:0 38px; font-size:24px;}
div.home_content_top_left{ float:left; width:45%;} 
.right_home_serv {display:block; }


div.compreden_float{ float:left; margin:20px 10px 0px 10px;}
.contact_detail { display:block;}
div.first_img2{ min-height:775px;}

#menu-trigger {
		display: none !important;
	}
	
	
#menu a{ font-size:14px;}


}




























